<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script> 
	</head>

	<body>
		<div class="common_content_btnList clearfix">
			<button id="showCouponCategory" type="button" class="btn btn-success btn-block">查看</button>
			<button id="saveCouponCategory" type="button" class="btn btn-block">新建</button>
			<button id="editCouponCategory" type="button" class="btn btn-block">编辑</button>
			<button id="deletedCouponCategory" type="button" class="btn btn-block">删除</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="couponCategoryTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'post'">
				<thead>
					<tr>
						<th data-options="field:'couponCategoryId',checkbox:true"></th>
						<th data-options="field:'couponCategoryName',width:200,align:'center',halign:'center'">类型名称</th>
						<th data-options="field:'createTime',width:250,align:'center',halign:'center',
								formatter : function(value, row, index) {return getDateString(value);}">创建时间 </th>
						<th data-options="field:'seq',width:200,align:'center',halign:'center'">排序</th>
						<th data-options="field:'statusId',width:180,align:'center',halign:'center',
							formatter:function(value, row, index){return $.COUPON_CATEGORY_STATUS.getText(value);}">状态</th>
						<th data-options="field:'createBy',width:180,align:'center',halign:'center',
							formatter:function(value, row, index){return shelves_couCate(value, row, index);}">操作</th>
					</tr>
				</thead>
			</table>
		</div>
		
		<script type="text/javascript">
			$(function() {
				require(['view/goods/couCateManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>